# MAKE SURE TO LEAVE THE DENY LIST AT THE TOP OF THE FILE !!!
# BEGIN DENY LIST --
# END DENY LIST --

RewriteEngine on
RewriteCond $1 !^(index\.php|resources|robots\.txt)
RewriteCond %{REQUEST_FILENAME} !-f
RewriteCond %{REQUEST_FILENAME} !-d
RewriteRule ^(.*)$ index.php/$1 [L,QSA] 

<IfModule mod_headers.c>
<FilesMatch "\.(eot|font.css|otf|ttc|ttf|woff)$">
    Header set Access-Control-Allow-Origin "*"
</FilesMatch>
</IfModule>

php_value upload_max_filesize 1024M

php_value post_max_size 512M

php_value memory_limit 512M

php_value max_input_time 180

php_value max_execution_time 180
